Bug 1013391 - [abrt] gnome-terminal-3.10.0-1.fc20: __assert_fail_base: Process /usr/libexec/gnome-terminal-server was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.10.0-1.fc20: __assert_fail_base: Process /usr/libexec...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3930dc45ed527bf3709ade3fa78...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 17:50 EDT by Craig Robson
Modified: 2015-06-29 08:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:29:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.53 KB, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details
File: core_backtrace (17.18 KB, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details
File: dso_list (9.12 KB, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details
File: environ (959 bytes, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details
File: maps (29.25 KB, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details
File: open_fds (87 bytes, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-09-29 17:50 EDT, Craig Robson
no flags Details

  None (edit)
Description Craig Robson 2013-09-29 17:50:11 EDT
Version-Release number of selected component:
gnome-terminal-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: __assert_fail_base
executable:     /usr/libexec/gnome-terminal-server
kernel:         3.11.1-300.fc20.i686+PAE
runlevel:       unknown
type:           CCpp
uid:            1000
var_log_messages: Sep 29 14:27:31 localhost abrt[3822]: Saved core dump of pid 2158 (/usr/libexec/gnome-terminal-server) to /var/tmp/abrt/ccpp-2013-09-29-14:27:30-2158 (34799616 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 __assert_fail_base at assert.c:92
 #4 __assert_fail at assert.c:101
 #5 _XAllocID at xcb_io.c:529
 #6 XRenderCreateCursor at Cursor.c:44
 #7 XcursorImageLoadCursor at cursor.c:590
 #8 XcursorImagesLoadCursor at cursor.c:702
 #9 XcursorLibraryLoadCursor at library.c:337
 #10 XcursorShapeLoadCursor at library.c:507
 #11 _gdk_x11_cursor_update_theme at gdkcursor-x11.c:415
 #12 g_slist_foreach at gslist.c:896
Comment 1 Craig Robson 2013-09-29 17:50:15 EDT
Created attachment 804799 [details]
File: backtrace
Comment 2 Craig Robson 2013-09-29 17:50:18 EDT
Created attachment 804800 [details]
File: cgroup
Comment 3 Craig Robson 2013-09-29 17:50:21 EDT
Created attachment 804801 [details]
File: core_backtrace
Comment 4 Craig Robson 2013-09-29 17:50:24 EDT
Created attachment 804802 [details]
File: dso_list
Comment 5 Craig Robson 2013-09-29 17:50:26 EDT
Created attachment 804803 [details]
File: environ
Comment 6 Craig Robson 2013-09-29 17:50:29 EDT
Created attachment 804804 [details]
File: limits
Comment 7 Craig Robson 2013-09-29 17:50:32 EDT
Created attachment 804805 [details]
File: maps
Comment 8 Craig Robson 2013-09-29 17:50:34 EDT
Created attachment 804806 [details]
File: open_fds
Comment 9 Craig Robson 2013-09-29 17:50:37 EDT
Created attachment 804807 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-05-29 05:28:48 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-06-29 08:29:47 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.